/* theme colors */

.theme-bgheader
{
  background-color: #12428f;
}

.theme-bgheadbar
{
	background-color: #173f7f;
}

.theme-bgheadbar:hover
{
	background-color: #143a77;
}

.theme-bgheadbar:active
{
	background-color: #143a77;
}

.theme-profile-dropdown:hover .theme-profile-dropbtn
{
	background-color: #20407d;
}

/* theme colors */